Pergunte aqui
1

JRE defeituoso

perguntadas 2016-10-04 18:55:13 +0200

imagem do gravatar de marcopaula

Olá pessoal, Estou utilizando a versão do Libre 5.2.0.4, com Windows7. Está ocorrendo o seguinte erro quando acesso o Libre Base, após tentar criar um novo banco: O LibreOffice requer um JRE para executar essa tarefa. O JRE selecionado está defeituoso. Selecione outra versão ou instale um novo JRE e selecione-o em Ferramentas ....

Obs: estou com 2 JRE´s instalados ... Oracle - versão 1.8.0_91 Oracle - versão 1.8.0_101

Alguém poderia me ajudar ?

Obrigado

editar alterar tag assinalar como ofensivo fechar mesclar Excluir

Comentários

Apesar de não ser Windows 7, talvez essa discussão possa lhe ajudar: LO Base

imagem do gravatar de Thiago RThiago R ( 2016-10-06 19:06:44 +0200 )editar

1 Resposta

0

respondidas 2017-04-03 01:07:19 +0200

imagem do gravatar de Crafteribanez

Não sei se tu já resolveu, más vai aí uma resposta. Tive o mesmo problema, instalei o Java JRE 6. Funcionou, abriu o Base.

editar assinalar como ofensivo Excluir Link mais
Login/Registrar para responder

Ferramentas de perguntas

1 seguidor

Estatísticas

Perguntadas: 2016-10-04 18:55:13 +0200

Lidas: 429 vezes

Última atualização: Apr 03 '17